Subject: CCL:babel 1.6 & Windows NT Dos

From: "Stephen P. Molnar" <[email-masked]>
Date: Fri, 18 Jul 1997 15:42:08 -0400

I've been having the same problem with Win95, but hadn't gotten around to
doing anything about it to this point.

>X-Authentication-Warning: www.ccl.net: mail set sender to
[email-masked] using -f
>From: "Gustavo A. Mercier Jr" <[email-masked]>
>Subject: CCL:babel 1.6 & Windows NT Dos
>To: [email-masked]
>Date: Fri, 18 Jul 1997 11:45:55 -0400 (EDT)
>X-Mailer: ELM [version 2.4 PL23-upenn3.1]
>Sender: Computational Chemistry List <[email-masked]>
>
>Hi!
>
>Is there any problem running babel 1.6 under a
>windows nt DOS shell?
>
>I am trying to use the Babelwin interface, but upon opening the
>DOS shell and calling babel, babel fails to open the input file.
>It appears to be a problem with babel, rather than Babelwin.
>The harddrive format is FAT, because I also  run Linux in the
>same PC.
>
>Thanks for any assistance.
>Bye
>-- 
>                                      ("`-/")_.-'"``-._
>Gustavo A. Mercier,Jr.,MD,PhD         (. . `) -._    )-;-,_() 
>Division of Nuclear Medicine          (v_,)'  _  )`-.\  ``-
>Dept. of Radiology                    _;- _,-_/ / ((,'
>University of Pennsylvania           ((,.-'  ((,/
>3400 Spruce St.                  [email-masked]
>Philadelphia, PA 19104         215-662-3069/3091 fax: 215-349-5843
>
>
>
>-------This is added Automatically by the Software--------
>-- Original Sender Envelope Address: [email-masked]
>-- Original Sender From: Address: [email-masked]
>[email-masked]: Everybody | [email-masked]: Coordinator
>[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
>Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>             Web: http://www.ccl.net/chemistry.html 
>
>
>